/*Reset Css Pildoras Informaticas*/
html,body,h1,h2,h3,h4,h5,h6,p,ol,ul,pre,code,address,form,fieldset {
	padding: 0;
	margin:0;
	font-weight:normal;
}

ol {
	margin-left: 1.4em;
	list-style: decimal;
}

ul{
	margin-left: 1.4em;
	list-style: square; 
}

img {
	border: 0;
}

a {
	text-decoration: none;	
}


/* Fin reset css*/


/* Medias Queries*/
@media screen and (min-width: 975px) {
    header #foto-principal {
        height: 700px;
        
    }

    #logo {
        font-size: 1.2em;
    
    }

    header #foto-principal #flecha-bajar {
        margin: 600px 45% 0 45%;
        
    
    }
    
    

}

@media screen and (min-width: 240px) and (max-width: 975px) {
    header #foto-principal {
        height: 500px;
        
    }
    
    #logo {
        font-size: 1.0em;
        
    }

    header #foto-principal #flecha-bajar {
        margin: 400px 45% 0 45%;
        
        
    }
        
        


}



/*

Fin media queries

*/


body {
    /*background-color: #4a4e69;*/
    background-color: #f8f8f8;
    font-family: 'Poppins', sans-serif;
    color: #232222;
}


header #foto-principal {
    width: 100%;
    background-image: url("../img/piscina.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: bottom;
    background-size: cover;
    position:relative;
}

header #foto-principal #flecha-bajar {
    width: 10%;
    color:white;
    background-color: transparent;
    border-style: none;
    font-size: 4em;
    position: absolute;

}

header #foto-principal #flecha-bajar a {
    color: white;
    cursor: pointer;
                            
}


.grid {
    width: 100%;
    max-width: 1100px;
    margin: 20px auto 20px auto;
    padding: 1%;
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    
}

#logo {
 
    text-align: center;
    margin: 25px 0 0 0;
    color: #403D1A;

}

nav {
    text-align: center;
    margin: 15px 0 15px 0;
}

nav a, main p a {
    color: #733E1F;
    padding: 10px;
}

nav a:hover, main p a:hover{
    color: #a6808c;
}

main {
    grid-column: 1 / 13;
    padding: 0 20px 0 20px;

}

main h3 {
    color: #733E1F;
    font-size: 1.5em;
    border-bottom: 3px solid  #733E1F;
    margin: 20px 0 10px 0;
    padding-bottom: 5px;
 
}

#form-contacto {
    width: 100%;
    margin: 0 0 25px 0;

}

#form-contacto input {
   width: 90%;
   height: 40px;
   margin: 20px 5% 0 5%;
   border-radius: 10px;
   border-style: none;
   font-family: 'Poppins', sans-serif;
   background-color:#e9e9e9;
   padding: 10px;

}

#form-contacto textarea {
    width: 90%;
    margin: 20px 5% 0 5%;
    height: 250px;
    border-radius: 10px;
    border-style: none;
    font-family: 'Poppins', sans-serif;
    background-color:#e9e9e9;
    padding: 10px;

}

#form-contacto #Enviar {
    cursor: pointer;
    width: 40%;
    margin: 20px 30% 0 30%;
    font-family: 'Poppins', sans-serif;
    color: #4a4e69;
    border-radius: 30px;


}

footer {
    text-align: center;
    margin: 0 0 10px 0;
}

footer a {
    color: #232222;
    display:inline;
}

footer a:hover {
    color: #232222;
}





